"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const circularLayoutHelper = require("./circularLayoutHelper.js");
function graphCircularLayout(ecModel) {
  ecModel.eachSeriesByType("graph", function(seriesModel) {
    if (seriesModel.get("layout") === "circular") {
      circularLayoutHelper.circularLayout(seriesModel, "symbolSize");
    }
  });
}
exports.default = graphCircularLayout;
